<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Audio_Manager_v1_2_919713" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">4457b2ea-5ed2-4f1f-818e-1926c25e6dbe</Guid>
  </Item>
</Items>
